@import url("lanyon-blue-1.10/jquery-ui.min.css");

/*** template styles ***/

*{
  font-family: 'Arial','Verdana',sans-serif;
}

body{
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}

div.ui-dialog{
  text-align: left;
}

#templateHeader{
  color: #777;
  font-weight: normal;
  text-align: right;
  background: url("images/body_background_top.png") repeat-x bottom;
  border: none;
  height: 132px;
  z-index: 99;
}

#templateHeader ul{
  display: inline-block;
  list-style: none;
  padding: 0.6em 1em;
  margin: 0;
  z-index: 201;
}

#templateHeader li.headNavItem{
  display: inline-block;
  padding: 0 1em;
  margin: 0;
  color: #333;
  border-right: 1px solid #999;
}

#templateHeader li.last{
  border-right: 0;
}

#templateHeader .addthis_toolbox{
  display: inline-block;
  margin-top: 0px;
  margin-right: 18px;
}

ul#navAccountMenu{
  display: none;
  padding: 0.3em;
}

#templateHeader header{
  width: 1010px;
  height: 110px;
  background: url("images/cvent_logo_conference.png") no-repeat 0 0;
  position: absolute;
  top: 20px;
  left: 50%;
  margin: 0 auto 0 -505px;
}

#templateMain{
  width: 1010px;
  text-align: left;
  margin: -5px auto 45px;
}

#templateMain header{
  display: none;
}

nav{
  width: 185px;
  float: left;
  min-height: 300px;
  padding: 10px;
  border-right: 1px solid #f0f0f0;
}

#templateContent{
  width: 760px;
  float: left;
  padding: 20px;
}

#templateMain footer{
  clear: both;
}

#templateFooter{
  display: none;
}


/* Popup Styles */

body.popup{
  text-align: left;
}

body.popup header,
body.popup nav,
body.popup footer{
  display: none;
}

body.popup #templateMain{
  margin: 0;
  left: auto;
  padding: 0;
  width: auto;
}

body.popup #templateContent{
  width: auto;
  float: none;
  padding: 0;
}

/* Content Styles */

a, .ui-widget-content a{
  text-decoration: none;
  color: #0ad;
}

a:hover, .ui-tabs-panel a:hover{
  text-decoration: underline;
  color: #555;
}

h1{
  font-size: 1.9em;
  margin: 0 0 0.4em;
  padding: 0;
  color: #999;
}

h2{
  font-size: 1.5em;
  margin: 0.4em 0 0;
  padding: 0;
  color: #999;
}

h3{
  font-size: 1.3em;
  margin: 0.4em 0 0;
  padding: 0;
  color: #888;
}

h4{
  font-size: 1.2em;
  margin: 0.4em 0 0;
  padding: 0;
  color: #777;
}

h5{
  font-size: 1.2em;
  margin: 0.4em 0 0;
  padding: 0;
  color: #999;
}

/* Navigation */

#templateHeader li.headNavItem a{
  color: #333;
}

#templateHeader li.headNavItem ul a{
  color: #666;
}

#templateHeader li.headNavItem ul li:hover a{
  color: #fff;
}

#templateHeader #historyMenu li.navItem a {
  color: #666;
}

#templateHeader #historyMenu li.navItem:hover a {
  color: #fff;
}

nav h4{
  font-size: 1.3em;
  color: #999;
  letter-spacing: 1px;
  margin: 0.5em 0 0.3em;
}

nav ul{
  list-style: none;
  margin: 0 0 0.5em;
  padding: 0;
}

nav ul li{
  display: inline;
}

nav ul a{
  display: block;
  font-size: 1.1em;
  padding: 0.3em 0.3em 0.3em 10px;
}

nav #scheduleLegend li{
  display: block;
  font-size: 1.1em;
  padding: 0.3em 0.3em 0.3em 30px;
}

nav #scheduleLegend li{
  font-size: 1em;
  color: #777;
  padding-bottom: 0.1em;
}

/* Page Specific Styles */

#navDropdown{
  margin: -10px 0 0 -18px;
}

#navDropdown .downLink{
  background: #d5441c;
  border-color: #d5441c;
  color: #fff;
  padding: 0.2em 10px;
  font-size: 1.2em;
  font-weight: bold;
  width: 200px;
  -webkit-border-radius: 0px 0px 8px 8px;
  border-radius: 0px 0px 8px 8px;
}

#navDropdown #mainNav{
  width: 184px;
  background: #fff;
  padding: 0 10px 10px;
  margin-left: 8px;
  border: 2px solid #ccc;
  border-top: none;
  z-index: 500;
}

#globalSearch{
  position: absolute;
  margin-top: 60px;
  margin-left: 676px;
  width: 310px;
}

#globalSearch div.phraseDiv{
  background: #fff;
  border: 1px solid #d5441c;
}

#globalSearch input.searchPhrase{
  padding: 0.2em 0;
  margin: 0;
}

#globalSearch input.searchSubmit{
  background: #d5441c;
  color: #fff;
  border-color: #d5441c;
  font-weight: bold;
  font-size: 1em;
  padding: 0.2em 0.5em;
}

#globalSearch .ks-container, 
#globalSearch .ui-widget-content .ks-container{
  padding: 0 0 0 0.5em;
}

#searchForm .ks-active{
  border: 1px solid #d5441c;
  background: #fffffc url("images/icon_search_active.png") no-repeat 5px 50%;
}

.qtip{
  padding: 0;
}

a.formButton:hover{
  color: #fff;
}

nav fieldset{
  padding: 0;
  margin: 0.3em 0;
}

nav .formRow label{
  color: #777;
}

nav .formRow .formContent label{
  color: #777;
}

.bodyConnectMain .multiDay .ww-button.ww-button-schedule {
  display: none;
}

.bodyConnectMain .multiDay:first-child .ww-button.ww-button-schedule {
  display: block;
}